# Configuration UnionFlow Client - Profil Production
# Ce fichier est chargé automatiquement quand le profil 'prod' est actif

# Configuration logging pour production
quarkus.log.console.level=WARN

# Configuration MyFaces pour production
quarkus.myfaces.project-stage=Production
quarkus.myfaces.serialize-state-in-session=true

# Configuration Keycloak pour production
%prod.quarkus.oidc.tls.verification=required
%prod.quarkus.oidc.authentication.redirect-path=/auth/callback

